uuid: c8c42c7d-d169-4804-828c-b9e6a0b70ac3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_options
    - node.type.camino
  module:
    - options
id: node.camino.field_options
field_name: field_options
entity_type: node
bundle: camino
label: Opciones
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
